# Authorise a sandbox merchant ID

For testing purposes only. Authorise or de-authorise your POS on behalf of the provided merchant for testing on the Sandbox environment only.

Endpoint: POST /pay-terminal/merchants/{merchantId}/authorise/test
Version: 0.9
Security: JWT

## Header parameters:

  - `Authorization` (string, required)

  - `Content-Type` (string, required)
    Enum: "application/json"

## Request fields (application/json):

  - `posReference` (string, required)
    The posReference of the merchant, supplied during the integration process.
    Example: "0f448ac1-862a-4c7b-bdb4-a3b7cdbf6149"

  - `isAuthorised` (boolean, required)
    To authorise or de-authorise the merchant Id.
    Example: true

## Response 400 fields (application/json):

  - `error` (string)
    The validation error message.

  - `errorCode` (string)
    The unique error code for message.


## Response 204 fields

## Response 403 fields

## Response 404 fields
